Severe Bug in V0.8 Beta1 Release

The download of PasswordSafeSWT V0.8 beta1 has been disabled to avoid further damage from a severe bug:

The asymmetric use of encodings for writing and reading the passphrase of a PasswordSafe file lead to unreadable files.

Anybody who already downloaded should only use it for testing purposes, or use a passphrase with a length < 9 and without special / local chars.

Posted by David 2009-06-16